Dependencies for interpolator-0.1

library